[
  {
    "frequency_rank": 5051,
    "charcter": "臁",
    "pinyin": "lián",
    "definition": "calf of the leg",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5052,
    "charcter": "毂",
    "pinyin": "gǔ",
    "definition": "hub of wheel",
    "radical": "殳",
    "radical_code": 79.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5364
  },
  {
    "frequency_rank": 5053,
    "charcter": "碇",
    "pinyin": "dìng",
    "definition": "anchor",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5422
  },
  {
    "frequency_rank": 5054,
    "charcter": "毖",
    "pinyin": "bì",
    "definition": "guard against, take care; caution",
    "radical": "比",
    "radical_code": 81.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4184
  },
  {
    "frequency_rank": 5055,
    "charcter": "壅",
    "pinyin": "yōng",
    "definition": "to obstruct",
    "radical": "土",
    "radical_code": 32.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6165
  },
  {
    "frequency_rank": 5056,
    "charcter": "吡",
    "pinyin": "bǐ",
    "definition": "blame",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3705
  },
  {
    "frequency_rank": 5057,
    "charcter": "缛",
    "pinyin": "rù",
    "definition": "decorative, adorned, elegant",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5612
  },
  {
    "frequency_rank": 5058,
    "charcter": "玮",
    "pinyin": "wěi",
    "definition": "type of jade; rare, valuable",
    "radical": "玉",
    "radical_code": 96.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3826
  },
  {
    "frequency_rank": 5059,
    "charcter": "羟",
    "pinyin": "qiǎng",
    "definition": "hydroxide",
    "radical": "羊",
    "radical_code": 123.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4952
  },
  {
    "frequency_rank": 5060,
    "charcter": "還",
    "pinyin": "hái",
    "definition": "still, yet, also, besides",
    "radical": "辵",
    "radical_code": 162.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5061,
    "charcter": "珈",
    "pinyin": "jiā",
    "definition": null,
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4092
  },
  {
    "frequency_rank": 5062,
    "charcter": "颀",
    "pinyin": "qí",
    "definition": "tall and slim",
    "radical": "斤",
    "radical_code": 69.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4583
  },
  {
    "frequency_rank": 5063,
    "charcter": "虼",
    "pinyin": "gè",
    "definition": "a flea; species of beetle",
    "radical": "虫",
    "radical_code": 142.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4211
  },
  {
    "frequency_rank": 5064,
    "charcter": "祇",
    "pinyin": "qí",
    "definition": "the spirit of the earth; (used for ",
    "radical": "示",
    "radical_code": 113.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4050
  },
  {
    "frequency_rank": 5065,
    "charcter": "佝",
    "pinyin": "gōu",
    "definition": "rickets",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3732
  },
  {
    "frequency_rank": 5066,
    "charcter": "翕",
    "pinyin": "xī",
    "definition": "agree",
    "radical": "羽",
    "radical_code": 124.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5222
  },
  {
    "frequency_rank": 5067,
    "charcter": "遴",
    "pinyin": "lín",
    "definition": "select, choose; surname",
    "radical": "辵",
    "radical_code": 162.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5990
  },
  {
    "frequency_rank": 5068,
    "charcter": "珏",
    "pinyin": "jué",
    "definition": "two pieces of jade joined together",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4084
  },
  {
    "frequency_rank": 5069,
    "charcter": "郛",
    "pinyin": "fú",
    "definition": "outer walls of city; suburbs",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4277
  },
  {
    "frequency_rank": 5070,
    "charcter": "較",
    "pinyin": "jiào",
    "definition": "compare; comparatively, more",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5071,
    "charcter": "驗",
    "pinyin": "yàn",
    "definition": "test, examine, inspect; verify",
    "radical": "馬",
    "radical_code": 187.13,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5072,
    "charcter": "玖",
    "pinyin": "jiǔ",
    "definition": "black-colored jade",
    "radical": "玉",
    "radical_code": 96.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 602
  },
  {
    "frequency_rank": 5073,
    "charcter": "蹇",
    "pinyin": "jiǎn",
    "definition": "lame, crippled; unlucky",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6298
  },
  {
    "frequency_rank": 5074,
    "charcter": "逋",
    "pinyin": "bū",
    "definition": "flee, run away, leave debt unsettled",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4465
  },
  {
    "frequency_rank": 5075,
    "charcter": "氅",
    "pinyin": "chǎng",
    "definition": "overcoat; down feathers",
    "radical": "毛",
    "radical_code": 82.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6083
  },
  {
    "frequency_rank": 5076,
    "charcter": "粽",
    "pinyin": "zòng",
    "definition": "dumpling made of glutinous rice",
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5794
  },
  {
    "frequency_rank": 5077,
    "charcter": "诂",
    "pinyin": "gǔ",
    "definition": "exegesis, explanation; explain",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3794
  },
  {
    "frequency_rank": 5078,
    "charcter": "岢",
    "pinyin": "kě",
    "definition": null,
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3923
  },
  {
    "frequency_rank": 5079,
    "charcter": "聒",
    "pinyin": "guā",
    "definition": "clamor, din, hubbub",
    "radical": "耳",
    "radical_code": 128.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5078
  },
  {
    "frequency_rank": 5080,
    "charcter": "髁",
    "pinyin": "kē",
    "definition": "thigh bone, hipbone; kneecap",
    "radical": "骨",
    "radical_code": 188.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6243
  },
  {
    "frequency_rank": 5081,
    "charcter": "黍",
    "pinyin": "shǔ",
    "definition": "glutinous millet; KangXi radical number 202",
    "radical": "黍",
    "radical_code": 202.0,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5202
  },
  {
    "frequency_rank": 5082,
    "charcter": "芾",
    "pinyin": "fèi",
    "definition": "flower; small; little; lush",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3662
  },
  {
    "frequency_rank": 5083,
    "charcter": "淝",
    "pinyin": "féi",
    "definition": "name of an affluent of the Poyang Lake",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4976
  },
  {
    "frequency_rank": 5084,
    "charcter": "鲎",
    "pinyin": "hòu",
    "definition": "king crab",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5591
  },
  {
    "frequency_rank": 5085,
    "charcter": "鞣",
    "pinyin": "róu",
    "definition": "tan, soften",
    "radical": "革",
    "radical_code": 177.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6319
  },
  {
    "frequency_rank": 5086,
    "charcter": "髋",
    "pinyin": "kuān",
    "definition": "hipbone; hip",
    "radical": "骨",
    "radical_code": 188.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6395
  },
  {
    "frequency_rank": 5087,
    "charcter": "闳",
    "pinyin": "hóng",
    "definition": "gate, barrier; wide, vast, expand",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3762
  },
  {
    "frequency_rank": 5088,
    "charcter": "潆",
    "pinyin": "yíng",
    "definition": "tiny stream; swirl around",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7724
  },
  {
    "frequency_rank": 5089,
    "charcter": "汨",
    "pinyin": "mì",
    "definition": "Mi(luo) river in Hunan province where Qu Yuan drowned himself; to sink; used (erroneously) for ",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3774
  },
  {
    "frequency_rank": 5090,
    "charcter": "胍",
    "pinyin": "guā",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4284
  },
  {
    "frequency_rank": 5091,
    "charcter": "阏",
    "pinyin": "è",
    "definition": "block, obstruct, stop up",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4951
  },
  {
    "frequency_rank": 5092,
    "charcter": "钤",
    "pinyin": "qián",
    "definition": "lock, latch; stamp, seal",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4243
  },
  {
    "frequency_rank": 5093,
    "charcter": "鹜",
    "pinyin": "wù",
    "definition": "duck",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5840
  },
  {
    "frequency_rank": 5094,
    "charcter": "鬈",
    "pinyin": "quán",
    "definition": "fine growth of hair curly hair",
    "radical": "髟",
    "radical_code": 190.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6312
  },
  {
    "frequency_rank": 5095,
    "charcter": "铵",
    "pinyin": "ǎn",
    "definition": "ammonium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4886
  },
  {
    "frequency_rank": 5096,
    "charcter": "戬",
    "pinyin": "jiǎn",
    "definition": "exterminate, destroy; blessing",
    "radical": "戈",
    "radical_code": 62.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5653
  },
  {
    "frequency_rank": 5097,
    "charcter": "點",
    "pinyin": "diǎn",
    "definition": "dot, speck, spot; point, degree",
    "radical": "黑",
    "radical_code": 203.5,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5098,
    "charcter": "崮",
    "pinyin": "gù",
    "definition": "a mesa, hill with flat top and steep sides",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4859
  },
  {
    "frequency_rank": 5099,
    "charcter": "枰",
    "pinyin": "píng",
    "definition": "smooth board; chessboard; chess",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4145
  },
  {
    "frequency_rank": 5100,
    "charcter": "樯",
    "pinyin": "qiáng",
    "definition": "mast, yard-arm, boom",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5884
  }
]